@font-face {
    font-family: 'hublotBold';
    src:  url('../fonts/Hublot-Bold.woff2') format('woff2'),
          url('../fonts/Hublot-Bold.woff') format('woff');
  }
@font-face {
    font-family: 'hublotReg';
    src:  url('../fonts/Hublot-Regular.woff2') format('woff2'),
          url('../fonts/Hublot-Regular.woff') format('woff');
}
@font-face {
    font-family: 'hublotDisplay';
    src:  url('../fonts/Hublot-Display.woff2') format('woff2'),
          url('../fonts/Hublot-Display.woff') format('woff');
}

body.login {
    background: white;
    color: black;
    font-family: 'hublotBold';
    font-size: 13px;
    line-height: 1.4;
}
body.login #login {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    padding: 0;
    width:500px;
}

body.login #loginform input[type=text]{
    border:1px solid black;
    border-radius:0;
    color:black;
    font-size: 16px;
    font-family: 'hublotReg';
}
body.login h1 a {
    background-image: none !important;
    overflow:visible;
    width:auto;
    height: auto;
    font-size:1px;
}
body.login h1 a:before {
    content:"La Perforatrice";
    display: block;
    text-indent: initial;
    font-size:26px;
    font-family: 'hublotDisplay';
}
body.login #backtoblog a:hover, body.login #nav a:hover, body .login h1 a:hover {
    color: black !important;
}
body.login .dashicons-visibility:before {
    content: "\f177";
    color: black;
}

body.login #loginform {
    margin-top: 20px;
    margin-left: 0;
    padding: 26px 24px;
    font-weight: 400;
    overflow: hidden;
    background: #fff;
    border: none; 
    box-shadow: none;
}

body.login .login; form .forgetmenot {float:none}
body.login #wp-submit {
    float: none;
    width: 100%;
    border: 1px solid black;
    background-color: white;
    color: black;
    border-radius: 70px;
    margin-top: 30px;
    font-size: 20px;
    position: relative;
}
body.login #wp-submit:hover {
    float: none;
    width: 100%;
    border: 1px solid black;
    background-color: black;
    color: white;
    margin-top: 30px;
    font-size: 20px;
}
body.login #wp-submit::before {
    content: "";
    position: absolute;
    color: black;
    padding: 10px;
    width: 100%;
    height: 100%;
    border-radius: 60px;
    top: -1px;
    left: -1px;
    box-shadow: 3px 4px 0 0 black;
}

body.login .language-switcher, body.login #backtoblog {display:none}
body.login #nav {text-align: center;}